@font-face{
    font-family: "Ryan Serif";
    src: local("Ryan Serif"),
         url("fonts/RyanSerifTrialVersion-Light.woff2") format("woff2"),
         url("fonts/RyanSerifTrialVersion-Light.woff") format("woff");
    font-weight: 200;
}

@font-face{
    font-family: "Ryan Serif";
    src: local("Ryan Serif"),
         url("fonts/RyanSerifTrialVersion-Semilight.woff2") format("woff2"),
         url("fonts/RyanSerifTrialVersion-Semilight.woff") format("woff");
    font-weight: 300;
}

@font-face{
    font-family: "Ryan Serif";
    src: local("Ryan Serif"),
         url("fonts/RyanSerifTrialVersion-Regular.woff2") format("woff2"),
         url("fonts/RyanSerifTrialVersion-Regular.woff") format("woff");
    font-weight: 400;
}

@font-face{
    font-family: "Ryan Serif Web";
    src: local("Ryan Serif"),
         url("fonts/RyanSerifWebfontTrial-Light.woff2") format("woff2"),
         url("fonts/RyanSerifWebfontTrial-Light.woff") format("woff");
    font-weight: 200;
}

body {
    font-family: "Ryan Serif", sans-serif;
    text-transform: uppercase;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

.panel{
    height: 100vh;
}

.header {
    background: #F5F2EE;
    font-family: "Ryan Serif", sans-serif;
    text-align: center;
    background-image: url("header.svg");
    background-size: auto 100vh;
    background-position: center;
}

.headerParagraph {
  position: absolute;
    color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
    background: rgba(185, 87, 80, 1);
    padding: 2.5vw 4vw;
}

.header h1{
    font-size: 6.2vw;
}

.nonbreak {
    white-space: nowrap;
}

.header p{
    font-weight: 100;
    font-size: 1.8vw;
    text-transform: none;
    margin-bottom: 0;
    font-family: "Seravek", -apple-system, sans-serif;
/*    font-style: italic;*/
}

.second{
    background: #90B0B9;
    text-transform: uppercase;
    font-weight: 200;
    color: #F9F5F1;
    position: relative;
}

.second .containerTitle {
    font-weight: 400;
}

.second p{
    text-align: center;
    font-size: 4.1vw;
}

.container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.second .col-sm-3 {
    height: 0;
    padding-bottom: 25%;
    background: #fff;
    margin: 0;
    display: table;
    text-align: center;
}

.second .col-sm-3 p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 9.64vw;
}

.second .col-sm-3:nth-child(1) {
    background: #88A799;
    color: #444E55;
    font-weight: 300;
}

.second .col-sm-3:nth-child(2) {
    background: #DDCB86;
    color: #CC7964;
    font-weight: 200;
}

.second .col-sm-3:nth-child(3) {
    background: #CC7964;
    color: #F4F2EE;
    font-weight: 200;
}

.second .col-sm-3:nth-child(4) {
    background: #A3798D;
    color: #F5F2EE;
    font-weight: 400;
}

.second .row {
    margin-top: 50px;
}

.third {
    background: #88A799;
}

.third p {
    text-align: center;
    font-size: 4.1vw;
    color: #F5F2EE;
}

.third .row {
    background: #F5F2EE;
/*    height: 15vh;*/
    margin-top: 50px;
    text-align: center;
    padding: 1.03vw 0;
}

.third .container .row p{
    font-size: 2.75vw;
    color: #434E54;
    position: relative;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    margin: 5px 0;
}

.third .container .row p:nth-child(1){
    font-weight: 200;
}

.third .container .row p:nth-child(2) {
    font-weight: 300;
}

.third .container .row p:nth-child(3) {
    font-weight: 400; 
}

.third .container .row .caption {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 300;
    font-style: italic;
    text-transform: none;
    font-size: 1.37vw;
    margin: 3px 0 5px 0;
    display: block;
}

.fourth {
    background: #9D7B8C;
    text-transform: uppercase;
/*    font-weight: 200;*/
    color: #F5F2EE;
    position: relative;
}

.fourth .container p {
    font-weight: 400;
    text-align: center;
    font-size: 4.1vw;
}

.fourth .row {
    background: #F5F2EE;
/*    height: 15vh;*/
    margin-top: 50px;
    text-align: center;
    padding: 2.07vw 0 1.72vw 0;
}

.fourth .container .row p {
    font-size: 3vw;
    text-transform: none;
    font-weight: 300;
    color: #434E54;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
/*    line-height: 70px;*/
}

.fourth .container .row .caption {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 300;
    text-transform: none;
    font-size: 1.37vw;
    margin: 20px 0 5px 0;
    display: block;
    line-height: normal;
}

.fifth {
    background: #CC7964;
    text-transform: uppercase;
/*    font-weight: 200;*/
    color: #F5F2EE;
    position: relative;
}

.fifth .container p {
    font-weight: 400;
    text-align: center;
    font-size: 4.1vw;
}

.fifth .row {
    background: #F5F2EE;
/*    height: 15vh;*/
    margin-top: 50px;
    text-align: center;
    padding: 0.68vw 6.88vw 1.72px 6.88vw;
    height: 50vh;
}

.fifth .container .row p {
    font-size: 4.1vw;
    font-weight: 200;
    color: #434E54;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.fifth .container .row .buttons {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 300;
    text-transform: none;
    font-size: 1.37vw;
    text-decoration: none;
    display: block;
    margin-top: 30px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.fifth .container .row .buttons a {
    margin: 0 20px;
    color: #000;
}

.fifth .container .row .buttons .active {
    color: #2976D1;
}

.second .container .description {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 100;
    text-transform: none;
    font-size: 2vw;
    margin: 20px 0 5px 0;
    display: block;
    line-height: 1.5;
}

.third .container .description {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 100;
    text-transform: none;
    font-size: 2vw;
    margin: 20px 0 5px 0;
    display: block;
    line-height: 1.5;
}

.fourth .container .description {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 100;
    text-transform: none;
    font-size: 2vw;
    margin: 20px 0 5px 0;
    display: block;
    line-height: 1.5;
}

.fifth .container .description {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 100;
    text-transform: none;
    font-size: 2vw;
    margin: 20px 0 5px 0;
    display: block;
    line-height: 1.5;
}

.sixth .container .description {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 100;
    text-transform: none;
    font-size: 2vw;
    margin: 20px 0 5px 0;
    display: block;
    line-height: 1.5;
}

.sixth .container .caption {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 500;
    text-transform: none;
    font-size: 1.37vw;
    display: block;
    line-height: 1.5;
}

.sixth {
    background: #F5F2EE;
    font-family: "Ryan Serif", sans-serif;
    text-align: center;
}

.sixth .container p {
    font-weight: 400;
    text-align: center;
    font-size: 4.1vw;
}

.input {
    padding: 0 0.68vw;
    height: 6.88vw;
    width: 60vw;
    font-family: "Ryan Serif", sans-serif;
    display: inline-block;
    font-size: 3.44vw;
    font-weight: 200;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: rgba(0, 0, 0, 0.65);
    background-color: #F5F2EE;
    -webkit-appearance: none;
    margin-top: 0px;
/*    text-transform: uppercase;*/
    transition: box-shadow 0.3s ease;
    border-bottom: 1px solid #dddddd;
    border-top: none;
    border-right: none;
    border-left: none;
}

.sixth .container .row .weightButtons {
    font-family: "Seravek", -apple-system, sans-serif;
    font-weight: 300;
    text-transform: none;
    font-size: 1.37vw;
    text-decoration: none;
    display: block;
    margin-top: 30px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.sixth .container .row .weightButtons a {
    margin: 0 10px;
    color: #000;
}

.sixth .container .row .weightButtons .active {
    color: #2976D1;
}

#footer-box{height:150px; margin-top:75px;}

footer{
  background: #AE5C54;
  width:100%;
  height:260px;
  overflow:hidden;
  position:relative;
  z-index:10;
    font-family: "Seravek", -apple-system, sans-serif;
}

.footer-margin{
  width:100vw;
  margin: 48px auto;
/*  line-height: 60px;*/
}

.social-footer {
    margin-top: 12px;
}

.social-footer p{
/*    font-weight: 500;*/
}


#footer-left{text-align:left;}

.footer-margin .copyright{
  color: #F5F2EE;
  letter-spacing: 1px;
  font-size: 12px;
  width: 100%;
  text-align:center;
  float: left;
}

.footer-margin .social-footer{
  color: #F5F2EE;
  letter-spacing: 1px;
  font-size: 13px;
  width: 100%;
  text-align:center;
  float: left;
}

.footer-margin .social-footer a{
  font-size:15px;
  color:black;
    border: none;
    text-align: center;
    transition: opacity 0.3s linear;
    height: 15px;
    width: 16px;
    position: absolute;
    display: block;
}

.footer-margin .social-footer a i{
   height: 17px;
    width: 17px;
/*    transition: all 0.2s linear;*/
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(#000 0%, #000 100%);
    background-clip: text;
    position: absolute;
    display: block;
    color: #F5F2EE;
}

.social-footer div {
    display: inline-block;
    width: 17px;
    height: 17px;
}

.group {
    margin-left: 10px;
    margin-right: 10px;
}

#slogan {
    margin-top: 34px;
    font-family: "Seravek", -apple-system, sans-serif;
    word-spacing: 1px;
    color: #F5F2EE;
    font-weight: 300;
}

#copyright {
    margin-top: 30px;
    color: #F5F2EE;
    font-weight: 300;
}

.group > a:nth-child(1){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 2;
}

.group > a:nth-child(2){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}

.group1:hover > a:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}

.group1:hover > a:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}

.group2:hover > a:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}

.group2:hover > a:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}

.group3:hover > a:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}

.group3:hover > a:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}

.group4:hover > a:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}

.group4:hover > a:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}

.group5:hover > a:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}

.group5:hover > a:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}

#twitter {
    color: transparent;
    background-image: radial-gradient(#45A1EB 0%, #45A1EB 100%);
}

#telegram {
    color: transparent;
    background-image: radial-gradient(#429BD8 0%, #429BD8 100%);
}

#instagram {
    color: transparent;
    background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

#dribbble {
    color: transparent;
    background-image: radial-gradient(#DA5988 0%, #DA5988 100%);
}

#mail {
    color: transparent;
    background-image: -webkit-linear-gradient(top, #1a51f0 0%, #03e4fe 100%);
}


.art { font-family: "Ryan Serif Web", "Ryan Serif" }

/* Shortcode Tab */

.su-tabs { font-family: "Ryan Serif Web", "Ryan Serif"; margin-top: 50px; padding: 25px 40px; background: #F5F2EE; height: 50vh; text-align: center;}

.su-tabs-trial { padding: 0 !important; }

.su-tabs-nav { font-family: "Seravek", -apple-system, sans-serif; text-align: left; white-space: normal; margin-bottom: 20px; display: inline-block !important; text-transform: none}

.su-tabs-nav span { margin-right: 30px; font-size: 1.377vw; line-height: 1.5; font-weight: 300; letter-spacing: .017em; padding-bottom: 0; border-bottom: 2px solid #dddddd; color: #bcbcbc; outline-offset: -3px; cursor: pointer; transition: all .2s; display: inline-block !important; }

.su-tabs-nav span:hover { color: #0070c9; }

.su-tabs-nav span:last-child { margin-right: 0; }

.su-tabs-nav span.su-tabs-current { cursor: default; border-color: #111; color: #111; display: inline-block !important; }

.su-tabs-nav { text-align: center;}

.inputClass .su-tabs {height: auto;}


.su-tabs-pane { color: #434E54; 
    font-size: 4.1vw;
    font-weight: 200;
    color: #434E54;
    position: relative;
    left: 50%;
    transform: translateX(-50%);}

.su-tabs-nav .active {
    color: #2976D1;
    border-bottom: 2px solid #2976D1;
}

@media ( max-width: 576px ) {
/*    .su-tabs { margin-top: 40px; padding: 0; border: none; border-radius: 0; }*/
/*    .su-tabs-nav { box-shadow: 0 -1px 0 0 #e3e3e3 inset; display: inline-block !important; }*/
    .su-tabs-nav span { border-bottom: 1px solid #dddddd; font-size: 3.5vw; line-height: 2.2; font-weight: 500; letter-spacing: .018em; display: inline-block !important;}
    .su-tabs-nav .active {
    border-bottom: 1px solid #2976D1;
    }
    .su-tabs-nav .en {margin-left: 20px;}
/*    .su-tabs-nav span.su-tabs-current { pointer-events: none; border-bottom: 1px solid #111; display: inline-block !important; }*/
/*    .su-tabs-pane { font-size: 14px; line-height: 1.5; font-weight: 400; letter-spacing: -.01em; }*/
}

*:focus {
    outline: none;
}

@media only screen and (max-width: 576px) {
    .container {
        width:90vw;
    }
    
    .input{
        margin-top: 0px;
        border-radius: 0;
        
    }
    
    .second .col-sm-3 {
    height: 0;
    padding-bottom: 50%;
    background: #fff;
    margin: 0;
    display: table;
    text-align: center;
}

    .second .col-sm-3 p {
    font-size: 20vw;
    }
    
    .second .row {
        width: 70vw;
        margin: 30px auto;
    }
    
    .third .row {
        margin-top: 30px;
    }
    
    .fourth .row {
        margin-top: 30px;
    }
    
    .fifth .row {
        margin-top: 30px;
    }
    
    .su-tabs {
        margin-top: 30px;
    }

    .header h1{
        font-size: 14.4vw;
    }

    .header p{
        font-size: 4vw;
    }
    
    .headerParagraph {
        padding: 7vw 10vw;
    }
    
    .second p {
        font-size: 8.2vw;
    }
    
    .third p {
        font-size: 8.2vw;
    }
    
    .fourth .container p {
        font-size: 8.2vw;
    }
    
    .fifth .container p {
        font-size: 8.2vw;
    }
    
    .sixth .container p {
        font-size: 8.2vw;
    }
    
    .second .container .description {
        font-size: 4vw;
    }   
    
    .third .container .description {
        font-size: 4vw;
    }
    
    .fourth .container .description {
        font-size: 4vw;
    }
    
    .fifth .container .description {
        font-size: 4vw;
    }
    
    .sixth .container .description {
        font-size: 4vw;
    }
    
    .sixth .container .caption {
        font-size: 4vw;
    }
    
    .sixth .container .row .weightButtons a {
        font-size: 4vw;
    }
    
    .third .container .row p {
        font-size: 5.5vw;
    }
    
    .third .row {
        padding: 4vw 6vw;
    }
    
    .third .container .row .caption {
        font-size: 2.74vw;
    }
    
    .fourth .container .row p {
        font-size: 6.5vw;
        margin-bottom: 4.5px;
    }
    
    .fifth .container .row .buttons {
        font-size: 4vw;
    }
    
    .fifth .container .row p {
        font-size: 8.2vw;
    }
    
    .su-tabs-pane {
        font-size: 7vw;
    }
    
    .su-tabs {
        padding: 15px 30px;
    }
    
    .su-tabs-nav span {
        margin-right: 20px;
    }
    
    .input {
        padding: 0 1.36vw;
        height: 13.76vw;
        width: 70vw;
        font-family: "Ryan Serif", sans-serif;
        display: inline-block;
        font-size: 6.88vw;
    }
}

@media ( max-width: 484px ) {
    .su-tabs-nav .en {margin-left: 0px;}
    .su-tabs-nav .es {margin-right: 0px;}
    .su-tabs {
        padding: 15px 25px;
    }
}

@media ( max-width: 356px ) {
    .su-tabs-nav .en {margin-left: 20px;}
    .su-tabs-nav .es {
        margin-left: 20px;
        margin-right: 20px;
    }
    .su-tabs {
        padding: 15px 25px;
    }
}

.button--3type,
.button--3type:active,
.button--3type:visited {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 60px;
    font-family: "Seravek", -apple-system, 'Helvetica Neue', 'Roboto', 'Arial', 'Source Sans Pro', 'Segoe UI', sans-serif;;
    text-transform: none;
    background-color: #3d9ee7;
    width: 155px;
    color: #fff;
    padding: 13px 15px 15px 15px;
    border-radius: 5px;
    display: flex;
    height: 75px;
    justify-content: space-between;
    align-items: center;
    transition: all 0.2s ease;
    text-decoration: none;
}

.button--3type:hover {
    text-decoration: none;
    color: #fff;
    opacity: 0.6;
}

.button--3type > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    line-height: 1;
}

.button--3type > div span:nth-child(1) {
    margin-bottom: 6px;
}

.button--3type > div span:nth-child(2) {
    font-weight: 600;
}

.button--3type img {
    width: auto;
    height: 45px;
}

@media ( max-width: 576px ) {
    .button--3type,
    .button--3type:visited {
        font-size: 13px;
        padding: 10px 12px 12px 12px;
        height: 60px;
        width: 125px;
    }
    
    .button--3type img {
        height: 39px;
    }
}